*{
    margin: 0;
    padding: 0;
    font-family: "Î¢ÈíÑÅºÚ";

    box-sizing: border-box;/*(¹ú¼ÊÍ¨ÓÃ±ê×¼)*/
    -webkit-box-sizing: border-box;/*(Æ»¹û ¹È¸èä¯ÀÀÆ÷)*/
    -moz-box-sizing: border-box;/*(»ðºüä¯ÀÀÆ÷)*/
}


/*Í·²¿ÑùÊ½ ¿ªÊ¼*/
body{
    padding-top: 20px;
    background-color: #33afcc;
    /*background: url("../images/22.png");*/
}

#Herder_top{
    width: 1100px;
    height: 241px;
    margin: 0 auto;
    background: #fdf5e3;
    border-radius: 50px 50px 0 0;
}

#Top_9103{
    /*¶¥²¿*/
    width: 1100px;
    height: 36px;
    margin: 0 auto;
    background: none;
}

#Logo_dic{
    /*logoµ×²ã*/
    width: 1100px;
    height: 160px;
    margin: 0 auto;
    background: none;
}

#shop{
    /*logo*/
    float: left;
    padding: 40px 0 0 10px;
}

#Car_sou{
    float: right;
    padding: 60px 20px 0 20px;
}

#sear_dic{
    width:272px;/*¿í¶È*/
    display: inline-block;/*ÐÐ¿é¼¶*/
    text-align: center;
}

#Search_883{
    /*ËÑË÷¿ò*/
    width: 200px;/*¿í¶È*/
    height: 40px;/*¸ß¶È*/
    float: left;/*×ó*/
    outline:none;/*È¥³ý·¢¹â±ß¿ò*/
    padding-left: 10px;/*×ó±ß¾à*/
    border: none;/*Ãè±ß*/
    background-color: white;/*±³¾°É«*/
    border-radius: 8px;
}
input::-webkit-input-placeholder{
    color: #cccccc;/*×ÖÌåÑÕÉ«*/
}

#Search-btn_883{
    /*ËÑË÷°´Å¥*/
    width: 60px;/*¿í¶È*/
    outline:none;
    float: right;/*ÓÒ*/
    text-align: center;
    padding: 0 !important;
    color: #999 !important;
    height: 40px !important;
    border:none;/*Ãè±ß*/
    line-height: 40px !important;
    background: white;
    border-radius: 8px;
}

#daizi{
    /*¹ºÎï´ü*/
    float: right;
    padding: 4px 20px 0 20px;
}

#Nav_a{
    /*µ¼º½À¸*/
    width: 1100px;
    height: 45px;
    margin:  0 auto;
    background: #96ba5a;
}
/*Í·²¿ÑùÊ½ ½áÊø*/










.daohan {
    /*background:white;*/
    /*border: 1px solid #000;*/
    margin-top: 5px;
    height: 45px;
    width: 1090px;
    margin: 0 auto;
}  
#daohan1 {
    margin: 0;

}   div#dropMenug {
    position: relative;
    z-index: 2;
}    
#nav a  {
    text-align: center;
    border-right: 1px solid #555;
    color: #000;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 45px;
    text-decoration: none;
}
 a.hjht { }
#nav span { display:block; cursor:pointer; white-space:nowrap; }
#nav li ul span {white-space:normal;font-family:Helvetica,Arial,Sans-Serif;font-size: 12px;
    font-weight: bold; }
#nav li a:hover{text-decoration:underline;}
/* 0 Level */
#nav .nav_home a{background:none;}
#nav li {
    float:left; 
}
#nav li.active a {  }
#nav a { float:left;
    font-weight:bold;
    padding:0 10px  ;
    font-family:Helvetica,Arial,Sans-Serif;
     }
#nav a:hover {
    box-shadow: 0 0 4px #999 inset;
    text-decoration: underline !important;
     color: #f11;
}


/* 1st Level */
#nav li.headbrandli:hover ul{display:block;z-index:200;}

#nav ul  {
    background: #eee none repeat scroll 0 0;
    border-top: medium none;
    box-shadow: 0 0 4px #333 inset;
    display: none;
    font-size: 12px;
    left: 0;
    padding: 0;
    position: absolute;
    top: 45px;
    width: 1090px;
}
#nav ul li {
    background: none;
  line-height:36px;
    display: block;
    float: left;
     margin: 0;
    padding:0; width: 25%;  border-bottom: 1px solid #000;}
#nav ul li.last { border:none; }
#nav ul li a {float:left;font-weight:normal; text-transform: none;  font-size:14px !important; color:#555;line-height:40px;}
#nav ul li a:hover { text-decoration:underline; }
#nav ul li.active > a,
#nav ul li.over > a  { text-decoration:none !important;}
#nav li ul li a{border:0;margin:0;}
/* 2nd Level */

/* 3rd+ Level */
.col1-layout .col-main .cart{padding:5px}
#nav ul li a { height:auto;line-height:16px; padding: 10px 0 10px 10px ; width:100%
  }
#nav ul li a:hover { color: red !important;   }
#nav ul li a:hover { background:#666!important;}



















